/*====================================================================================================*/
@media (min-width: 600px) {
/*====================================================================================================*/
#header header {
	max-width: 1300px;
	margin: auto;
}
#slider table:nth-of-type(1) {
    margin-top: 27vh;
    height: 10vh;
	font-size: calc(3rem + 2vh);
}
#slider p:nth-of-type(1) a {
	padding: 1rem 3rem;
}
#slider p:nth-of-type(2) {
	max-width: 1300px;
	margin: 10vh auto;
}
#footer {
	text-align: left;
	font-size: 0;
	padding: 2rem 1rem;
}
#footer footer {
	display: inline-block;
	vertical-align: top;
	font-size: 1rem;
	width: 75%;
}
#footer footer + footer {
	width: 25%;
	text-align: right;
}
/*====================================================================================================*/
#prefooter {
	font-size: 0;
	text-align: center;
}
#prefooter footer {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
#prefooter footer + footer a {
	display: inline-block !important;
	vertical-align: middle;
	margin: 0 0 0 1rem !important;
	font-size: 1rem;
	background-size: 2rem;
}
#prefooter footer + footer a:last-of-type {
	width: 30%;
}
/*====================================================================================================*/
.bloglist {
	display: flex;
	flex-wrap: wrap;
}
.bloglist a {
	width: calc(50% - .5rem);
}
.bloglist a:nth-child(even) {
	margin-left: 1rem;
}
.bloghome div {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	padding: 2rem;
}
/*====================================================================================================*/
}
/*====================================================================================================*/
